/*--- Avanquest WebEasy Page Style ---*/


.cc188              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	}
.cc189              { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc190              { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc191              { /* Common */
	border          :   0.00pt none #000080;
	}
.cc192              { /* Common */
	font            : bold 24pt 'Comfortaa';
	color           : #000066;
	text-align      : center;
	}
.cc193              { /* Common */
	border          :   0.00pt none #00ffff;
	}
.cc194              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	text-align      : center;
	}
.cc195              { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc196              { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,538.50pt,2.25pt,0.00pt);
	}
.cc197              { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,875.25pt,2.25pt,0.00pt);
	}
.cc198              { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,899.25pt,2.25pt,0.00pt);
	}
span#e48            { /* varacafe002024.jpg */
	background      : transparent url(varacafe002024.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             :1059.75pt;
	width           : 648.00pt;
	height          : 621.00pt;
	}
span#e47            { /* varacafe002023.jpg */
	background      : transparent url(varacafe002023.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             : 388.50pt;
	width           : 647.25pt;
	height          : 621.00pt;
	}
img#e46             { /* varacafe001013.jpg */
	position        : absolute;
	left            : 621.75pt;
	top             : 149.25pt;
	width           :  78.00pt;
	height          :  77.25pt;
	}
img#e45             { /* varacafe001012.jpg */
	position        : absolute;
	left            : 103.50pt;
	top             :   3.00pt;
	width           : 397.50pt;
	height          : 381.75pt;
	}
div#e44             { /* MOSKOVSKAYA\ \\ \STOLICH... */
	position        : absolute;
	left            : 300.75pt;
	top             : 453.00pt;
	width           : 570.00pt;
	height          : 563.25pt;
	}
div#e43             { /* Calle Venerables, 2 0900... */
	position        : absolute;
	left            : 625.50pt;
	top             :  14.25pt;
	width           : 254.25pt;
	height          :  63.00pt;
	}
div#e42             { /* 947 20 08 60 */
	position        : absolute;
	left            : 626.25pt;
	top             :  92.25pt;
	width           : 182.25pt;
	height          :  39.75pt;
	}
img#e41             { /* varacafe001008.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 382.50pt;
	width           : 899.25pt;
	height          :   2.25pt;
	}
img#e40             { /* varacafe001007.jpg */
	position        : absolute;
	left            : 711.00pt;
	top             : 146.25pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
div#e39             {
	position        : absolute;
	left            :  12.75pt;
	top             : 396.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e38             {
	position        : absolute;
	left            :   9.00pt;
	top             :   7.50pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
img#e37             { /* varacafe016021.gif */
	position        : absolute;
	left            : 525.00pt;
	top             : 264.00pt;
	width           : 369.00pt;
	height          : 113.25pt;
	}
div#e36             { /* VARA CAFÉ \ \\ \\ \\ \&n... */
	position        : absolute;
	left            : 543.00pt;
	top             : 308.25pt;
	width           : 330.75pt;
	height          :  30.75pt;
	}
img#e35             { /* varacafe016020.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 450.00pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e34             { /* Para picar \ \\ \\ \\ \&... */
	position        : absolute;
	left            :  19.50pt;
	top             : 463.50pt;
	width           : 229.50pt;
	height          :  34.50pt;
	}
img#e33             { /* varacafe016019.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 528.75pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e32             { /* Desayunos \ \\ \\ \\ \&n... */
	position        : absolute;
	left            :  19.50pt;
	top             : 542.25pt;
	width           : 229.50pt;
	height          :  33.00pt;
	}
img#e31             { /* varacafe016018.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 609.00pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e30             { /* Meriendas \ \\ \\ \\ \&n... */
	position        : absolute;
	left            :  19.50pt;
	top             : 622.50pt;
	width           : 229.50pt;
	height          :  33.75pt;
	}
img#e29             { /* varacafe016017.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 799.50pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e28             { /* Infusiones \ \\ \\ \\ \&... */
	position        : absolute;
	left            :  19.50pt;
	top             : 813.00pt;
	width           : 229.50pt;
	height          :  31.50pt;
	}
img#e27             { /* varacafe016016.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 878.25pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e26             { /* Vermouths\ \\ \\ \\ \&nb... */
	position        : absolute;
	left            :  19.50pt;
	top             : 891.75pt;
	width           : 229.50pt;
	height          :  33.75pt;
	}
img#e25             { /* varacafe016015.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 958.50pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e24             { /* Ginebras  */
	position        : absolute;
	left            :  19.50pt;
	top             : 972.00pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
span#e23            { /* varacafe016014.gif */
	background      : transparent url(varacafe016014.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1038.75pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e22             { /* Vodkas  */
	position        : absolute;
	left            :  19.50pt;
	top             :1052.25pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
img#e21             { /* varacafe016013.gif */
	position        : absolute;
	left            :  12.00pt;
	top             :1117.50pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e20             { /* Rones\ \\ \\ \\ \&nbsp;<... */
	position        : absolute;
	left            :  19.50pt;
	top             :1131.00pt;
	width           : 229.50pt;
	height          :  33.00pt;
	}
img#e19             { /* varacafe016012.gif */
	position        : absolute;
	left            :  12.00pt;
	top             :1284.75pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e18             { /* Cervezas */
	position        : absolute;
	left            :  19.50pt;
	top             :1298.25pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
img#e17             { /* varacafe016011.gif */
	position        : absolute;
	left            :  12.00pt;
	top             :1367.25pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e16             { /* Vinos  */
	position        : absolute;
	left            :  19.50pt;
	top             :1380.75pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
img#e15             { /* varacafe016010.gif */
	position        : absolute;
	left            :  12.00pt;
	top             :1446.00pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e14             { /* Cava / Campagne\ \\ \\ \... */
	position        : absolute;
	left            :  19.50pt;
	top             :1459.50pt;
	width           : 229.50pt;
	height          :  36.75pt;
	}
img#e13             { /* varacafe016009.gif */
	position        : absolute;
	left            :  12.00pt;
	top             :1200.75pt;
	width           : 246.75pt;
	height          :  54.00pt;
	}
div#e12             { /* Whiskys */
	position        : absolute;
	left            :  19.50pt;
	top             :1214.25pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
img#e11             { /* varacafe016008.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 689.25pt;
	width           : 246.75pt;
	height          :  84.00pt;
	}
div#e10             { /* Smoothies \ \Milkshakes */
	position        : absolute;
	left            :  21.00pt;
	top             : 702.00pt;
	width           : 229.50pt;
	height          :  60.75pt;
	}
span#e9             { /* varacafe016007.gif */
	background      : transparent url(varacafe016007.gif) no-repeat top left;
	position        : absolute;
	left            : 342.75pt;
	top             :2269.50pt;
	width           : 538.50pt;
	height          :   2.25pt;
	}
span#e8             { /* varacafe016006.gif */
	background      : transparent url(varacafe016006.gif) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :2347.50pt;
	width           : 875.25pt;
	height          :   2.25pt;
	}
span#e7             { /* varacafe016005.gif */
	background      : transparent url(varacafe016005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :2196.00pt;
	width           : 899.25pt;
	height          :   2.25pt;
	}
div#e6              {
	position        : absolute;
	left            :   0.00pt;
	top             :1747.50pt;
	width           : 900.00pt;
	height          : 441.00pt;
	}
span#e5             { /* varacafe016004.gif */
	background      : transparent url(varacafe016004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :1736.25pt;
	width           : 899.25pt;
	height          :   2.25pt;
	}
div#e4              {
	position        : absolute;
	left            : 361.50pt;
	top             :2273.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e3             { /* varacafe001003.jpg */
	background      : transparent url(varacafe001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 779.25pt;
	top             :2229.75pt;
	width           : 108.00pt;
	height          : 108.00pt;
	}
img#e2              { /* varacafe002002.jpg */
	position        : absolute;
	left            :  56.25pt;
	top             :2220.00pt;
	width           : 290.25pt;
	height          :  88.50pt;
	}
img#e1              { /* varacafe016001.jpg */
	position        : absolute;
	left            : 273.75pt;
	top             :1161.75pt;
	width           : 607.50pt;
	height          : 341.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
